INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/dialogbits8.h \
    $$PWD/xlineedithex.h \
    $$PWD/xlineeditvalidator.h

SOURCES += \
    $$PWD/dialogbits8.cpp \
    $$PWD/xlineedithex.cpp \
    $$PWD/xlineeditvalidator.cpp

FORMS += \
    $$PWD/dialogbits8.ui

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md \
    $$PWD/xlineedithex.cmake
